@charset "utf-8";

body { 
	margin: 0;
	padding: 0;
	background: #fff;
	color: #333;
	font-size: 14px;
	font-family: TexGyreAdventor, Arial, Helvetica, Geneva, sans-serif;
	text-align: left;
	word-wrap: break-word;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
}
html, body	{ height: 100%; min-height: 100%; }

.clearfix:after		{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix		{ display: inline-block; }
html[xmlns] .clearfix	{ display: block; }
* html .clearfix	{ height: 1%; }

textarea		{ font-size: 13px; font-family: Arial, Helvetica, sans-serif; resize: none; }
input[type='text'],
input[type='email'],
input[type='tel'],
input[type='url'],
input[type='number'],
input[type='password']	{ font-size: 13px; }
textarea,
input, select	{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input[type='submit']		{ padding: 3px 20px 5px 20px; -webkit-appearance: none; border: none; border-radius: 5px; background: #222; color: #fff; font-size: 15px; cursor: pointer; font-family: TexGyreAdventor, Arial, Helvetica, Geneva, sans-serif; }
input[type='submit']:hover	{ background: #d92027; }

#middle a,
#menuh a:hover,
#leftcontainer a,
#edmsignup a,
.bottomcol a,
#footer a,
input[type='submit'],
#toggleMenu		{ -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; -ms-transition: all 0.4s ease; transition: all 0.4s ease; }
#cartitems a		{ -webkit-transition: background 0.4s ease; -moz-transition: background 0.4s ease; -o-transition: background 0.4s ease; -ms-transition: background 0.4s ease; transition: background 0.4s ease; }
.c_del a,
#social a		{ -webkit-transition: none !important; -moz-transition: none !important; -o-transition: none !important; -ms-transition: none !important; transition: none !important; }

.inner		{ width: 1000px; margin: 0 auto; overflow: auto; }

#headercontainer { min-width: 1000px; height: 160px; background: #000 url("../images/header-bg.jpg") repeat-x left bottom; }
#header		{ position: relative; width: 1000px; height: 160px; margin: 0 auto; }
#header img	{ border: none; }
#logo		{ position: absolute; top: 30px; left: 15px; }

#middle		{ width: 700px; float: right; margin: 10px 15px 30px 15px; padding: 0; min-height: 100px; overflow: hidden; }


/* DEFAULT STYLING */

a		{ color: #d92027; text-decoration: underline; }
a:hover		{ color: #000; }

h1, h2, h3, h4, h5 { color: #d92027; font-weight: normal; }

h1		{ font-size: 30px; }
h2		{ color: #222; font-size: 26px; }
h3		{ font-size: 22px; }
h4		{ color: #222; font-size: 19px; }
h5		{ font-size: 16px; }

p, li, td, th	{ color: #333; line-height: 20px; }
#middle img	{ max-width: 100%; height: auto; }
iframe		{ max-width: 100%; }

#middle li			{ margin-bottom: 6px; line-height: 18px; }
#middle li ul, #middle li ol	{ margin-top: 6px; }
#middle hr			{ border: 0; width: 100%; margin: 30px auto; color: #cccccc; background-color: #cccccc; height: 1px; }
#middle ul > li ul		{ list-style-type: circle; }
#middle ol > li > ol		{ list-style-type: lower-alpha; }
#middle ol > li > ol > li > ol	{ list-style-type: lower-roman; }
#middle blockquote		{ font-style: italic; padding: 0 8px 0 20px; border-left: 5px solid #f8ef24; overflow: hidden; }


/* HORIZONTAL MENU */

#menuh				{ position: absolute; top: 50px; right: 0; }
#menuh nav			{ display: block; text-align: center; }

#menuh nav a			{ display: block; padding: 15px; color: #fff; font-size: 16px; text-decoration: none; }
#menuh nav a.active,
#menuh nav a.active-child,
#menuh nav a:hover		{ color: #ec2028; }

#menuh nav ul			{ margin: 0; padding: 15px 4px 17px 0; list-style: none; text-align: left; display: inline; }
#menuh nav ul li		{ display: inline-block; margin-right: -4px; position: relative; padding: 0; cursor: pointer; -webkit-transition: opacity 0.2s; -moz-transition: opacity 0.2s; -ms-transition: opacity 0.2s; -o-transition: opacity 0.2s; transition: opacity 0.2s; }
#menuh nav ul li ul		{ padding: 0; position: absolute; top: 50px; left: 0; width: 220px; display: block; opacity: 0; visibility: hidden; z-index: 90; -webkit-transiton: opacity 0.2s; -moz-transition: opacity 0.2s; -ms-transition: opacity 0.2s; -o-transition: opacity 0.2s; -transition: opacity 0.2s; }
#menuh nav ul li ul li		{ background: #222; display: block; color: #fff; }
#menuh nav ul li ul li a	{ font-size: 13px; padding: 10px 15px; }
#menuh nav ul li ul li a:hover	{ color: #fff; }

#menuh nav ul li ul li:hover	{ background: #333; }
#menuh nav ul li:hover ul	{ display: block; opacity: 1; visibility: visible; }


/* PAGE TREE */

#pagetree		{ text-align: right; font-size: 12px; }
#pagetree a		{ color: #888; font-size: 12px; text-decoration: none; }
#pagetree a:hover	{ color: #222; }

#pageheading		{ width: auto; padding-bottom: 0; text-align: left; }
#pageheading h1		{ margin-top: 10px; }


/* VERTICAL MENU */

#leftcontainer		{ float: left; width: 230px; margin: 30px 0 50px 0; }
#leftcontainer ul	{ position: relative; margin: 0; padding: 0; list-style: none; }
#leftcontainer ul li a	{ position: relative; display: block; margin: 0 auto; padding: 20px 0 10px 5px; color: #222; font-size: 18px; text-decoration: none; }
#leftcontainer ul li ul li a	{ padding: 5px 10px 5px 30px; background: url("../images/menu-arrow.png") no-repeat 5px 10px; font-size: 13px; }
#leftcontainer ul a:hover,
#leftcontainer ul a.active	{ color: #d92027; }


/* SLIDESHOW */

#slideshow		{ min-width: 1000px; background: #db1922; }
#slideshow .cycle-slideshow	{ overflow: hidden; width: 1000px; height: 350px; margin: 0 auto; z-index: 10; }
.cycle-slide		{ max-width: 100%; line-height: 0; }
.cycle-slide a		{ display: block; width: 100%; height: auto; line-height: 0; }
.cycle-slide img	{ line-height: 0; max-width: 100%; }
.slideshow-overlay	{ min-width: 1000px; background: #fff; }
.slideshow-pager	{ text-align: center; margin-top: 5px; }
.slideshow-pager a	{ display: inline-block; width: 12px; height: 12px; margin: 0 5px; background: #ccc; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; -o-border-radius: 50%; }
.slideshow-pager a.cycle-pager-active	{ background: #555; }

#spacer			{ height: 20px; }


/* MY CART */

#cartitems		{ margin: 15px 0; }
#cartitems a		{ display: block; padding: 20px 15px; border-radius: 8px; background: #d92027 url("../images/icon-cart.png") no-repeat 90% center; color: #fff; text-decoration: none; }
#cartitems a:hover	{ background-color: #bb151b; }
#mycart			{ margin-bottom: 3px; font-size: 18px; }


/* PRODUCT FILTERING */

#productfilter		{ margin: 0 10px; }
.filterHead		{ text-transform: uppercase; font-size: 14px; padding: 5px; margin: 3px 0; border-bottom: 1px solid #ccc; }
.filterOpts		{ font-size: 12px; padding: 5px; }
.filterOpts label	{ display: block; }
.filterSect		{ margin-bottom: 10px; }
.filterSect input[type='checkbox']	{ margin-right: 3px; }
.filterSect input[type='submit']	{ font-size: 11px; margin: 5px 5px 5px 3px; }


/* RECENTLY VIEWED PRODUCTS */

#recentview		{ float: left; clear: left; margin: 20px 0 0 5px; }
#recentview h3		{ color: #222; font-size: 18px; }
.recent_view		{ overflow: hidden; margin-bottom: 10px; border: 1px solid #ccc; }
.recent_view a		{ display: inline-block; max-width: 100%; color: #222; font-size: 13px; }
.recent_view a:hover	{ color: #d92027; }
.recent_image		{ display: inline-block; width: 50%; vertical-align: middle; text-align: center; }
.recent_image a		{ line-height: 0; }
.recent_image img	{ max-width: 75% !important; border: none; }
.recent_detail		{ display: inline-block; width: 50%; vertical-align: middle; }
.recent_title		{  }
.recent_price		{  }


/* IMAGE LIBRARY */

#imagelibrary		{ margin: 4px; padding: 4px; }
#imagelibrary img	{ margin: 3px; }


/* IMAGE STYLING */

html>body .outerpair1	{ background: url(../images/upperrightfade.png) no-repeat right top; }
html>body .outerpair2	{ background: url(../images/lowerleftfade.png) no-repeat left bottom; padding-top: 8px; padding-left: 8px; }
html>body .shadowbox	{ background: url(../images/shadow.png) bottom right; }
html>body .innerbox	{ position: relative; left: -8px; top: -8px; }
.shadowbox img		{ border: 1px solid #000000; vertical-align: bottom; }

.pageimagecenter	{ text-align: center; margin: 0 auto; padding: 0; max-width: 100%; }
.pageimageright		{ float: right; margin: 5px 0 5px 15px; padding: 0; max-width: 100%; }
.pageimageleft		{ float: left; margin: 5px 15px 5px 0; padding: 0; max-width: 100%; }
.pageimagenone img	{ margin: 3px; padding: 0; }


/* SOCIAL SHARING BUTTONS */

#social			{ height: auto; padding: 35px 0 0 0; overflow: hidden; }


/* SEARCH */

.search				{ padding: 15px; border-radius: 8px; background: #222; color: #fff; font-size: 18px; }
.search form			{ height: 24px; margin: 5px 0; border-radius: 12px; background: #555; }
.search input[type='text']	{ position: relative; vertical-align: top; height: 24px; width: 160px; padding: 0 15px; border: none; background: none; color: #fff; }
.search input[type='submit']	{ position: relative; vertical-align: top; height: 24px; width: 24px; background: url("../images/button-search.png") no-repeat center; border: none; }
#searchfooter				{ margin: 10px 60px 0 0; padding: 0; }
#searchfooter input[type='text']	{ width: 140px; }

#results ul		{ font-size: 14px; list-style: none; padding: 0; margin: 0; }
#results ul li		{ padding: 5px 10px; border: 1px solid #ccc; margin: 3px 0 10px 0; }
#results .title		{ padding-bottom: 5px; }
#results .title a	{ font-weight: bold; }
#results small		{ display: block; color: #222; font-size: 11px; font-weight: bold; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
#results .desc		{ font-size: 12px; line-height: 18px; width: 700px; max-width: 100%; }


/* PAGE GALLERY */

.pagegalleryheading	{ display: none; }
.pagegalleryinner	{ width: 100%; margin: 0; padding: 0; }
.pagegalleryimage	{ position: relative; display: inline-block; width: 16%; height: 0; padding-bottom: 16%; overflow: hidden; margin: 0.3%; vertical-align: middle; }
.pagegalleryimage img	{ border: 0; vertical-align: middle; line-height: 0; position: absolute; display: block; max-width: 240% !important; /*min-width: 100% !important;*/ height: auto; /*min-height: 100%;*/ /*left: -25%;*/ }
.pagegalleryimage a	{ line-height: 0; }
.pagegalleryimage a:hover img { opacity: 0.7; }


/* LINKS SECTION */

.link			{ overflow: hidden; border-bottom: 1px solid #ccc; margin: 20px 0; padding-bottom: 20px; }
.linktitle		{ padding-bottom: 10px; }
.linktitle,
.linktitle a		{ font-size: 14px; font-weight: bold; text-decoration: none; }
.linkleftcontainer	{ float: left; width: 150px; height: auto; max-width: 25%; margin: 0 15px 0 0; }
.linkleftcontainer img	{ border-style: none; margin: 0; padding: 0; line-height: 0; }
.linkrightcontainer	{ padding: 5px 10px; }
.linkrightcontainer p	{ margin: 0; }
.linkurl		{ padding-top: 10px; }


/* HTML SITEMAP */

#sitemap a		{ text-decoration: none; }
.sitemapL2:before,
.sitemapL3:before,
.sitemapL4:before,
.sitemapL5:before,
.sitemapL6:before	{ content: "\00BB"; display: inline-block; margin: 0 3px 0 0; }
.sitemapL1		{ margin: 0 0 5px 0;  }
.sitemapL1 a		{ font-size: 16px; text-transform: uppercase; font-weight: bold; }
.sitemapL2		{ margin: 10px 0 3px 10px; }
.sitemapL2 a		{ color: #333333; text-transform: uppercase; }
.sitemapL3		{ margin: 0 0 3px 20px; }
.sitemapL4		{ margin: 0 0 3px 30px; }
.sitemapL5		{ margin: 0 0 3px 50px; }
.sitemapL6		{ margin: 0 0 3px 60px; }


/* PRODUCT LIST */

#product		{ margin-top: 20px; }
.productitem		{ position: relative; display: inline-block; vertical-align: top; width: 210px; height: 310px; margin: 5px 10px 20px 10px; border: 1px solid #ccc; text-align: center; }
.producttitle		{ height: 40px; padding: 10px 5px 5px 5px; overflow: hidden; }
.productsold		{ color: #d92027; font-weight: bold; font-size: 10px; display: block; }
.productimage		{ margin: 5px; height: 180px; text-align: center; }
.productimage a		{ display: inline-block; line-height: 180px; width: 100%; }
.productimage img	{ vertical-align: middle; }
.productprice		{ font-size: 16px; font-weight: bold; }
.productwas		{ font-size: 13px; font-weight: normal; text-decoration: line-through; color: #990000; margin: 0 5px 0 0; }

.productbtns		{ position: absolute; bottom: 0; width: 100%; }
.productbtns a		{ display: block; color: #ffffff; text-decoration: none; padding: 4px 0 5px 0; }
.productview		{ background: #222; }
.productview:hover	{ background: #d92027; }

.productD_thumb		{ -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease; }
.productview,
#productD_order,
#productD_enquire	{ -webkit-transition: background 0.5s ease; -moz-transition: background 0.5s ease; -o-transition: background 0.5s ease; -ms-transition: background 0.5s ease; transition: background 0.5s ease; }


/* PRODUCT DISPLAY */

#productD_left		{ display: inline-block; width: 53%; vertical-align: top; margin: 25px 0 10px 0; }
#productD_right		{ display: inline-block; width: 45%; vertical-align: top; margin: 25px 0 10px 2%; }
#productD_right h1	{ line-height: 36px; }

.productD_large		{ max-width: 100%; text-align: center; overflow: hidden; }
.productD_large a	{ background: url("../images/loading.gif") no-repeat 50% 50%; display: inline-block; width: 100%; height: auto; }
.productD_large img	{ max-width: 100%; height: auto; border: none; }

.productD_images	{ margin-top: 15px; text-align: center; }
.productD_thumb		{ border: 1px solid #ccc; margin: 3px; background: #ffffff; line-height: 0; }
.productD_thumb,
.productD_thumb a	{ display: inline-block; width: 80px; height: 80px; line-height: 80px; overflow: hidden; }
.productD_thumb img	{ vertical-align: middle; width: auto; max-height: 80px; border: none; }
.productD_thumb:hover	{ -webkit-transform: rotate(-10deg); -moz-transform: rotate(-10deg); -o-transform: rotate(-10deg); -ms-transform: rotate(-10deg); transform: rotate(-10deg); }

#productD_right h1	{ margin-top: 0; padding: 0 10px; }
.productD_detail	{ padding: 0 10px 5px 10px; color: #666; font-size: 13px; }
.productD_status	{ font-size: 15px; }
#outofstock,
#soldout		{ color: #d92027; font-weight: bold; }

#productD_price		{ color: #d92027; font-size: 30px; padding: 10px; }
#productD_was		{ font-size: 16px; text-decoration: line-through; color: #000; display: block; }
#productD_options	{ padding: 5px 10px 10px 10px; }
.productD_option	{ display: block; margin-bottom: 5px; }
.productD_optiontitle	{ display: inline-block; width: 60px; font-weight: bold; }
#productD_order		{ margin: 10px; padding: 10px 100px 10px 20px; border-radius: 10px; border: none; background: #d92027 url("../images/button-add.png") no-repeat 90% center; color: #fff; font-size: 18px; }
#productD_order:hover	{ background-color: #222; }
#productD_enquire	{ display: inline-block; margin: 10px; padding: 10px 30px; border-radius: 10px; border: none; background: #222; color: #fff; font-size: 18px; text-decoration: none; }
#productD_enquire:hover	{ background: #d92027; }
#productD_pdfs		{ padding: 10px; border-bottom: 1px solid #dddddd; }
.productD_pdf		{ display: inline-block; width: 50%; }
.productD_pdf img	{ max-width: 20px !important; margin-right: 6px; vertical-align: middle; }
.productD_text		{ padding: 0 10px; }


/* CART v2 STYLING */

.c_div			{ overflow: hidden; }
.c_div table		{ width: 100%; border-collapse: collapse; margin-bottom: 10px; }
.cart th		{ background: #333333; color: #ffffff; font-weight: normal; font-size: 11px; }
.cart tr:nth-child(even) td	{ background: #efefef; }
.cart th		{ padding: 3px 5px; }
.cart td		{ padding: 3px 5px; height: 70px; }
td.c_del		{ width: 20px; padding: 3px 5px 3px 10px; }
td.c_del a		{ background: url("../images/remove.png") no-repeat top left; display: inline-block; width: 20px; height: 20px; }
td.c_del a:hover	{ background-position: bottom left; }
.c_img			{ width: 70px; }
.c_img img		{ width: auto; max-width: 70px !important; height: auto; }
.c_part			{ display: block; color: #666; font-size: 11px; }
.c_unit			{ width: 60px; text-align: center; }
.c_qty			{ width: 60px; text-align: center; }
.c_sub			{ width: 70px; text-align: right; }
.c_opt			{ width: 60px; text-align: center; font-size: 12px; line-height: 16px; }

/* Totals & Voucher/Shipping */
#c_total		{ text-align: right; background: none; border-top: 1px solid #bbb; }
.c_box			{ width: 45%; padding: 10px; border: 1px solid #bbb; border-radius: 10px; text-align: left; }
.c_box label		{ display: block; font-weight: bold; }
.c_ship_pc label,
.c_ship_su label,
.c_ship_sc label	{ font-weight: normal; }
.c_voucher		{ margin: 5px 5px 5px 0; }
.c_shipping		{ margin: 20px 5px 5px 0; }
.c_voucher input[type='text']	{ text-transform: uppercase; width: 200px; }
.c_totals		{ width: 300px; padding: 10px 5px; margin: 20px -5px 10px 0; float: right; border-top: 1px solid #d92027; border-bottom: 1px solid #d92027; }
.c_totals span		{ width: 95px; display: inline-block; vertical-align: top; }
.c_subtotal		{ color: #444; }
.c_promo		{ color: #444; }
.c_freight		{ color: #444; }
.c_freight span span	{ font-size: 9px; line-height: 10px; }
.c_total		{ display: block; font-size: 16px; font-weight: bold; color: #d92027; }

/* Buttons */
#c_spBtn		{ padding: 3px 20px 5px 40px; font-size: 15px; border: none; border-radius: 5px; color: #fff; display: inline-block; text-decoration: none; cursor: pointer; }
#c_spBtn		{ background: #222 url("../images/button-arrow-left.png") no-repeat 10% center; }
#c_spBtn:hover		{ background-color: #000; }
#c_poBtn		{ background: #444; color: #fff; font-size: 12px; border-radius: 0; padding: 1px 8px 2px 8px; }
#c_frBtn		{ background: #444; color: #fff; font-size: 12px; border-radius: 0; padding: 1px 8px 2px 8px; }
#c_coBtn		{ background: #d92027 url("../images/button-arrow-right.png") no-repeat 85% center; padding: 2px 45px 4px 20px; color: #fff; font-weight: bold; float: right; }
#c_coBtn:hover		{ background-color: #bb151b; }
#c_upBtn		{ background: #666; color: #fff; font-size: 10px; padding: 2px 5px; margin-top: 4px; border-radius: 0; }
#c_ecBtn		{ background: #222 url("../images/button-arrow-left.png") no-repeat 10% center; float: right; margin-right: 10px; padding: 3px 20px 5px 40px; }
#c_ecBtn:hover		{ background-color: #000; }
#c_prBtn		{ background: #d92027 url("../images/button-arrow-right.png") no-repeat 85% center; padding: 2px 45px 4px 20px; color: #fff; font-weight: bold; float: right; }
#c_prBtn:hover		{ background-color: #bb151b; }
#c_ppBtn		{ margin: 0 auto; display: block; }

/* Steps */
#c_steps		{ border-bottom: 6px solid #efefef; text-align: right; margin: 10px 0; }
#c_steps span		{ border-bottom: 6px solid #cfcfcf; display: inline-block; width: 120px; max-width: 33%; text-align: center; color: #555; font-size: 11px; padding: 4px 0; margin-bottom: -6px; }
#c_steps span.active	{ border-bottom: 6px solid #d92027; color: #444; font-weight: bold; }
#c_steps span.done	{ border-bottom: 6px solid #444; }

/* Messages */
#c_bigmsg		{ border: 2px dashed #a1c562; width: 70%; padding: 10px; margin: 0 auto 10px auto; text-align: center; font-weight: bold; font-size: 15px; }
#c_mainmsg		{ background: #efefef; width: 60%; padding: 10px 10px 8px 10px; margin: 15px auto; text-align: center; }
#c_mainmsg th,
#c_mainmsg td		{ text-align: left; }
#c_submsg		{ clear: both; width: 65%; margin: 15px auto; padding-top: 15px; text-align: center; color: #666; font-size: 12px; }
#c_submsg img		{ margin-right: 5px; }
#c_errmsg		{ background: #db4848; color: #fff; padding: 10px 10px 8px 10px; margin: 15px auto; text-align: center; }

/* Form (Step 2) */
.c_div h2		{ border-bottom: 2px solid #ccc; color: #222; }
table.c_table th	{ width: 135px; color: #555; font-weight: normal; text-align: left; }
table.c_table td	{ padding: 3px 0; }
.c_cards img		{ vertical-align: middle; border: 1px solid #888; margin: 0 1px; width: 25px; }
.c_table input[size='34'],
.c_table textarea	{ width: 220px; }
.c_table label.c_err	{ color: #990000; }
#c_cvvhelp		{ padding-left: 8px; }
#c_cvvhelp a		{ font-size: 10px; }
#c_cvvhelpbox		{ top: -140px; left: 60px; line-height: 0; z-index: 50; box-shadow: 5px 5px 10px #666; border-radius: 10px; }


/* ADMIN STYLING */

#adminpage input[name='login'],
#adminpage input[name='password']	{ width: 100%; }
#adminpage input[type='submit']		{ margin-right: 2px; padding: 2px 17px 4px 17px; font-size: 14px; }

#adminpage		{ margin: 0 0 20px 0; font-size: 13px; font-weight: normal; font-family: Arial, Helvetica, Geneva, sans-serif; }
#adminpage b		{ color: #000000; font-weight: bold; }

#adminpage table	{ margin-bottom: 10px; border: 1px solid #9f9f9f; background: #efefef; }
#adminpage table img	{ display: inline-block; margin: 0 auto; }
#adminpage td		{ background: #efefef; color: #000000; text-align: left; }
#adminpage th		{ background: #dfdfdf; color: #000000; text-align: left; }
#adminpagegallery	{ position: relative; font-size: 12px; font-weight: normal; }

#adminpage table.productedit	{ width: 100%; }
#adminpage .productedit > td	{ background: #d6d6d6; }
#adminpage .productedit2 > td	{  }
#adminpage table.LogBody	{ width: 100%; }
#adminpage table.log		{ width: 100%; background: #333333; }
#adminpage table.log th		{ padding: 2px; background: #555555; color: #ffffff; font-size: 13px; }
#adminpage table .logrow1 td	{ padding: 4px; background: #cfcfcf; font-size: 12px; }
#adminpage table .logrow2 td	{ padding: 4px; background: #eeeeee; font-size: 12px; }
#adminpage table .logrowS td	{ padding: 4px; background: #f8ef24; font-size: 12px; }
#adminpage table label		{ display: inline-block; width: 100%; padding: 2px; }
#adminpage table label:hover	{ color: #cf0000; cursor: pointer; }

#adminpage .table th,
#adminpage .table td		{ padding: 3px 5px; }

.audit_box li		{ width: 48%; display: inline-block; vertical-align: top; }
span.audit_showhide	{ background: #222; }

#adminpage input[size='90']	{ width: 100%; }
#adminpage input[name='insert']	{ width: 50%; }


/* SUBPAGES */

.subpages div		{ display: inline-block; width: 24%; margin: 10px 4px 20px 2px; text-align: center; vertical-align: top; }
.subpages a		{ display: inline-block; max-width: 100%; color: #222; font-size: 15px; font-weight: bold; text-decoration: none; }
.subpages a:hover	{ color: #d92027; }
.subpages img		{ border: 0; margin-bottom: 5px; }
.subpages span		{ display: inline-block; width: 100%; max-width: 100%; }
.subpages a:hover img	{ opacity: 0.8; }
.subpageHead		{ line-height: 19px; }


/* CONTACT MESSAGE */

#contact		{ clear: both; width: auto; margin: 20px auto; background: #cccccc; color: #000000; font-size: 14px; text-align: center; }


/* CONTACT */

#contactform input[name='enquiry[Postcode]'] { width: 100px; }
#contactform #contact_thanks { padding: 15px; margin: 0 auto; width: 75%; text-align: center; border: 1px solid #efefef; background: #efefef; }


/* SITE FORMS */

.form			{ overflow: hidden; text-align: left; width: 560px; max-width: 100%; }
.form *			{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.form .error		{ color: #cc0000; }
.form > div		{ padding: 1px; margin: 0 0 10px 0; overflow: hidden; }
.form > div > label	{ width: 25%; float: left; padding-right: 10px; line-height: 24px; }
.form > div > div	{ width: 75%; float: right; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form textarea,
.form select			{ width: 75%; padding: 4px; border: 1px solid #ccc; border-radius: 2px; }
.form input[type=text]:focus,
.form input[type=email]:focus,
.form input[type=url]:focus,
.form input[type=password]:focus,
.form input[type=tel]:focus,
.form input[type=number]:focus,
.form textarea:focus		{ outline: 0; border-color: #4697e4; }

@media (max-width: 640px) {
	.form > div		{ margin: 0 0 8px 0; }
	.form > div > label	{ width: 100%; float: none; margin: 0 0 5px 0; }
	.form > div > div	{ width: 100%; float: none; }
	.form input[type=text],
	.form input[type=email],
	.form input[type=url],
	.form input[type=password],
	.form input[type=tel],
	.form input[type=number],
	.form textarea,
	.form select		{ width: 100%; }
}


/* EDM SIGNUP */

#edmsignup		{ min-width: 1000px; padding: 15px 0; background: #d92027; text-align: center; font-family: Arial, Helvetica, Geneva, sans-serif; }
#edmsignup a		{ color: #fff; font-size: 25px; text-decoration: none; }
#edmsignup a:hover	{ color: #000; }
#edmsignup img		{ vertical-align: middle; margin-left: 5px; border: none; }


/* BOTTOM SECTION */

#bottom			{ min-width: 1000px; padding: 25px 0 35px 0; background: #222; color: #fff; text-align: center; font-family: Arial, Helvetica, Geneva, sans-serif; }
.bottomcol		{ display: inline-block; width: 24%; vertical-align: top; font-size: 13px; text-align: left; line-height: 26px; }
.bottomcol h3		{ margin-bottom: 20px; color: #fff; font-size: 14px; text-transform: uppercase; }
.bottomcol a		{ color: #fff; font-size: 13px; text-decoration: none; }
.bottomcol a:hover	{ color: #d92027; }
.bottomcol ul		{ margin: 0; padding: 0; list-style-type: none; }
.bottomcol li		{ margin-bottom: 6px; line-height: 17px; }
#col4			{ width: 20%; line-height: 21px; }


/* FOOTER */

#footer			{ min-width: 1000px; padding: 20px 0; background: #fff; font-family: Arial, Helvetica, Geneva, sans-serif; }
#footerleft		{ float: left; margin-top: 5px; color: #444; font-size: 11px; line-height: 16px; }
#footerleft a		{ color: #444; font-size: 11px; text-decoration: underline; }
#footerleft a:hover	{ color: #d92027; }
#footerleft img		{ margin-left: 5px; vertical-align: top; }
#footerright		{ float: right; margin-top: 5px; }
#footerright img	{ margin-left: 15px; }


/* RESPONSIVE FOR IPAD - PORTRAIT */
@media (max-width: 768px) {
	.inner			{ width: 768px; margin: 0; }

	#headercontainer	{ min-width: 768px; }
	#header			{ width: 768px; margin: 0; }
	#logo			{ top: 15px; }

	#middle			{ width: 500px; }

	/* Horiztonal Menu */
	#menuh			{ top: 105px; }

	/* Slideshow */
	#slideshow		{ min-width: 768px; }
	#slideshow .cycle-slideshow	{ width: 768px; height: auto; max-height: 269px; margin: 0; }
	.cycle-slideshow img	{ height: auto; }
	.slideshow-overlay	{ min-width: 768px; }

	/* Search */
	.search			{ margin-left: 5px; padding: 12px; }
	#searchfooter		{ margin: 10px 30px 0 0; }
	#searchfooter input[type='text']	{ width: 110px; }

	/* My Cart */
	#cartitems		{ margin: 15px 0 15px 5px; }

	/* Product Display */
	#productD_order		{ padding: 10px 80px 10px 20px; font-size: 17px; }
	#productD_enquire	{ font-size: 17px; }
	.c_totals		{ width: 220px; }

	/* Form (Step 2) */
	#form_detail,
	#form_shipping,
	#form_payment		{ width: auto !important; display: block !important; margin: 0 !important; }
	.c_table input[type='text'],
	.c_table input[type='email'],
	.c_table input[type='phone'],
	.c_table input[type='number'],
	.c_table textarea,
	.c_table select		{ width: 100% !important; }
	.c_table input[size='4'],
	select[name='cart_submit[orderCardExpiryM]'],
	select[name='cart_submit[orderCardExpiryY]'] { width: auto !important; }
	table.c_table th	{ width: 30%; min-width: 90px; }
	#c_cvvhelpbox		{ left: -140px; width: 200px; }

	#c_submsg		{ width: 90%; }

	/* Subpages */
	.subpages div		{ width: 23%; margin: 10px 4px 5px 2px; }
	.subpages a		{ font-size: 14px; }

	/* EDM Signup */
	#edmsignup		{ min-width: 768px; }

	/* Bottom Section */
	#bottom			{ min-width: 768px; }
	#col4			{ width: 22%; }

	/* Footer */
	#footer			{ min-width: 768px; }
	#footerleft		{ float: none; margin-top: 10px; text-align: center; }
	#footerright		{ float: none; margin-top: 0; text-align: center; }
	#footerright img	{ margin: 0 10px; }
}

/* RESPONSIVE FOR MOBILE */
@media (max-width: 640px) {
	* { width: auto; height: auto; }

	body			{ font-size: 13px; }

	input[type='submit']	{ font-size: 14px; }

	/* Structure */
	.inner			{ width: auto; }
	#middle			{ width: auto; margin: 0 15px 20px 15px; float: none; }

	h1			{ font-size: 26px; }
	h2			{ font-size: 22px; }
	h3			{ font-size: 20px; }
	h4			{ font-size: 18px; }

	#headercontainer	{ min-width: 0; height: auto; background: #000; }
	#header			{ width: auto; height: auto; margin: 0; }
	#logo			{ position: relative; top: 0; left: 0; padding: 10px; }
	#logo img		{ max-width: 100%; }

	#pagetree		{ margin-top: 5px; }
	#pageheading h1		{ margin-top: 0; }

	/* Horizontal Menu */
	#toggleMenu		{ background: #d92027 url("../images/menu-icon.png") 20px center no-repeat; height: 40px; line-height: 36px; color: #fff; font-size: 15px; font-weight: bold; text-transform: uppercase; padding: 0 15px 0 48px; cursor: pointer; }
	#toggleMenu:hover	{ background-color: #bb151b; }
	#menuh			{ position: relative; top: 0; left: 0; }
	#menuh nav		{ text-align: left; }
	#menuh nav a		{ padding: 5px 20px; font-size: 14px; }
	#menuh nav ul		{ width: 100%; padding: 10px 0; }
	#menuh nav ul li	{ display: block; margin-right: 0; }
	#menuh nav ul li ul	{ display: none; }

	/* Left Menu */
	#leftcontainer		{ float: none; width: auto; margin: 5px; }
	#leftcontainer ul	{ display: none; }

	/* Search */
	.search				{ position: relative; vertical-align: top; display: inline-block; width: 44%; height: 52px; margin: 0; padding: 1% 3%; font-size: 13px; }
	.search input[type='text']	{ width: 80%; padding: 0 5%; }
	.search input[type='submit']	{  }

	#spacer			{ display: none; }

	/* My Cart */
	#cartitems		{ position: relative; vertical-align: top; display: inline-block; width: 49%; margin: 0 0 0 1%; }
	#cartitems a		{ width: 90%; height: 48px; padding: 3% 5%; background: #d92027 url("../images/icon-cart-mobile.png") no-repeat 90% center; font-size: 12px; }
	#mycart			{ margin-bottom: 5px; font-size: 13px; }

	/* Slideshow */
	#slideshow		{ display: none; }
	.slideshow-overlay	{ display: none; }

	/* Product Filtering */
	.filterOpts label	{ display: inline-block; margin-right: 10px; }

	/* Gallery */
	.pagegalleryimage	{ width: 19%; padding-bottom: 19%; margin: 0.5%; }

	/* Links Section */
	.linkrightcontainer	{ height: auto; }

	/* HTML Sitemap */
	#sitemap > div		{ float: none !important; width: auto !important; }

	/* Product List */
	.productitem		{ width: 46%; margin: 5px 1% 10px 1%; }

	/* Product Display */
	#productD_left		{ display: block; width: auto; }
	#productD_right		{ display: block; width: auto; margin-left: 0; }
	#productD_right h1	{ padding: 0; }
	.productD_detail	{ padding: 0; }
	#productD_price		{ padding: 10px 0; }
	#productD_options	{ padding: 5px 0 10px 0 }
	#productD_order		{ margin: 10px 0; }
	#productD_enquire	{ margin: 10px 0; }
	#productD_pdfs		{ padding: 10px 0; }
	.productD_pdf		{ display: inline-block; width: 50%; }
	.productD_text		{ padding: 0; }

	/* Recent Views */
	#recentview		{ display: none; }

	/* Shopping Cart */
	td.c_del		{ width: 20px; padding: 3px 5px; }
	.c_img			{ width: 60px; }
	.c_qty			{ width: 50px; }
	.c_qty input		{ width: 100%; }
	.c_sub			{ width: 60px; }
	.c_opt			{ width: 50px; }
	.c_voucher input[type='text'],
	.c_shipping input[type='text'],
	.c_shipping select	{ width: 100%; }
	.c_box			{ clear: right; margin-top: 10px; }
	table.c_table th	{ width: 35%; }
	#c_spBtn		{ font-size: 14px; }
	#c_ecBtn,
	#c_prBtn		{ margin-top: 10px; }
	.c_totals		{ width: 100%; }
	#c_submsg		{ width: 100%; }

	/* Admin Area */
	#adminpage textarea,
	#adminpage select,
	#adminpage input		{ width: 100%; }
	#adminpage input[size='3']	{ width: 50px; }
	#adminpage input[type='submit']	{ width: auto; }
	.audit_box li			{ width: auto; display: block; }

	/* Forces better display of page thumb editor */
	#adminpage td#subpage		{ width: 46%; display: inline-block; }
	#adminpage td#subpage table	{ width: 100%; }
	#adminpage td#subpage img	{ width: 100%; }

	/* Forces better display of page gallery editor */
	#adminpagegallery > table > tbody > tr > td,
	#adminpagegallery > table > tr > td		{ display: inline-block; width: 100%; }
	#adminpagegallery > table > tbody > tr > td > table,
	#adminpagegallery > table > tr > td > table	{ width: 100% !important; border: 0; }
	#adminpagegallery div[align='right']		{ text-align: center; }
	#adminpagegallery > form td			{ width: 19%; height: 75px; overflow: hidden; display: inline-block; }

	/* Replace parts of Site Report that wont display well on mobile with a message */
	#sr_mvp #sr_data	{ display: none; }
	#sr_mvp:after		{
		content: "This information cannot be displayed on this sized screen or device. Please view on a larger screened computer or device.";
		display: block;
		margin: 0 15px;
	}

	/* Contact */
	#contacttext iframe	{ width: 100%; }

	/* EDM Signup */
	#edmsignup		{ min-width: 0; padding: 10px 0; }
	#edmsignup a		{ font-size: 18px; }

	/* Bottom Section */
	#bottom			{ min-width: 0; padding: 10px 15px 25px 15px; }
	.bottomcol		{ display: block; width: auto; }
	.bottomcol h3		{ margin-bottom: 10px; }
	#col1,
	#col2,
	#col3			{ display: none; }
	#col4			{ width: 100%; }

	/* Footer */
	#footer			{ min-width: 0; }
}

@media (max-width: 460px) {
	/* Search */
	.search input[type='text']	{ width: 70%; }
}

@media (max-width: 360px) {
	/* Product List */
	.productitem		{ width: auto; display: block; margin: 5px 0 20px 0; }
	.productbtns a		{ font-size: 14px; }

	/* Product Display */
	.productD_pdf		{ display: block; width: auto; }

	/* Recent Views */
	.recent_view		{ width: auto; display: block; }

	/* Shopping Cart */
	table.cart		{ border-collapse: separate !important; border-spacing: 0 5px; }
	table.cart th		{ display: none; }
	td.c_title,
	td.c_opt,
	td.c_unit,
	td.c_qty,
	td.c_sub		{ display: inline-block; width: 94%; height: auto; border-right: 1px solid #bbbbbb; }
	td.c_del		{ border: 1px solid #bbbbbb; border-right: 0; border-radius: 6px 0 0 6px; height: auto; }
	td.c_img		{ width: auto; border-top: 1px solid #bbbbbb; border-bottom: 1px solid #bbbbbb; }
	td.c_img img		{ width: 50px !important; }
	td.c_title		{ border-top: 1px solid #bbbbbb; border-radius: 0 6px 0 0; }
	td.c_unit		{ text-align: left; }
	td.c_qty		{ text-align: left; border-bottom: 1px solid #bbbbbb; border-radius: 0 0 6px 0; }
	td.c_qty input		{ width: auto; }
	#c_upBtn		{ font-size: 13px; padding: 2px 6px; margin: 0 0 0 4px; }
	td.c_sub		{ display: none; }
	td#c_total		{ padding: 0; border-top: 0; }
	.c_totals		{ float: none; width: auto; }
	.c_box			{ float: none; width: auto; margin-right: 0; }
	#c_cvvhelpbox		{ left: -140px; width: 160px; }

	/* Buttons */
	#c_spBtn		{ padding: 3px 10px 5px 35px; }
	#c_spBtn		{ background: #222 url("../images/button-arrow-left.png") no-repeat 7% center; }
	#c_coBtn		{ background: #d92027 url("../images/button-arrow-right.png") no-repeat 90% center; padding: 2px 35px 4px 10px; }

	/* Subpages */
	.subpages div		{ width: 43%; margin: 10px 10px 5px 4px; }

	/* EDM Signup */
	#edmsignup a		{ font-size: 14px; }
}

@media (max-width: 320px) {
	/* Shopping Cart */
	table.cart *		{ font-size: 12px !important; line-height: 15px; }
	td.c_del		{ padding-right: 0; padding-left: 3px; }
	td.c_img		{ display: none; }
	td.c_title,
	td.c_opt,
	td.c_unit,
	td.c_qty,
	td.c_sub		{ padding-left: 0; }
	.c_totals div > span	{ width: 50%; }
	.c_totals span > span	{ width: 100%; }
}


/* DEBUG */

#debug		{ position: relative; padding: 10px 15px; text-align: left; background: #cfdaff; border-top: 12px solid #c4d2ff; border-bottom: 12px solid #c4d2ff; }
#debug h1	{ border: none; color: #001b51; text-transform: none; text-decoration: none; }
#debug pre	{ color: #000d27; }
